/*

  This is the default layout template for nice menus, and will provide

  a starting point for the look of your menus. To customize, it's

  recommended to create a custom CSS file using this file as a template,

  then configure the module to use your custom CSS file

  (this is done in the global settings tab of the theme administration.)



  See README.txt and the handbook page (http://drupal.org/node/185543)

  for more information on using the CSS.

*/



/******************************

 Global CSS for ALL menu types

******************************/



ul.nice-menu,

ul.nice-menu ul {

	font-size: 12px;

	padding: 0;

	margin: 0;

	letter-spacing: 0.095em;

    list-style: none outside none;

    word-spacing: 0.15em;

}



ul.nice-menu li {

	float: left; /* LTR */

    background-color: #349abe;

	height: 30px;

}



ul.nice-menu a {

  padding: 6px 8px;

  color: #fff;

}



ul.nice-menu > li > a {

  padding: 5px 8px;

  color: #fff;

}



ul.nice-menu ul {

  top: 30px;

  left: -1px; /* LTR */

  border: 0;

  margin-right: 0; /* LTR */

}



ul.nice-menu ul li {

  width: 150px;

}



ul.nice-menu a.active {

	color: #cae2eb;

}



ul.nice-menu li.active-trail > a {

  color: #cae2eb;

}



/******************************

 VERTICAL (left/right) menus

******************************/



/* This is the default width of all vertical menus. */

ul.nice-menu-right, ul.nice-menu-left,

ul.nice-menu-right li, ul.nice-menu-left li {

  width: 235px;

  margin: 0px;

}



/* VERTICAL menus where submenus pop RIGHT (default). */

ul.nice-menu-right ul {

  width: 12.5em;

  left: 12.5em;

  top: -1px;

}



ul.nice-menu-right ul ul {

  width: 12.5em;

  left: 12.5em;

  top: -1px;

}



ul.nice-menu-right li.menuparent,

ul.nice-menu-right li li.menuparent {

  background: #eee url(../images/arrow-right.png) right center no-repeat;

}



ul.nice-menu-right li.menuparent:hover,

ul.nice-menu-right li li.menuparent:hover {

  background: #ccc url(../images/arrow-right.png) right center no-repeat;

}



/* VERTICAL menus where submenus pop LEFT. */

ul.nice-menu-left, ul.nice-menu-left ul {

	border-top: 1px solid #FFF;

}



ul.nice-menu-left li {

	background-color: #34a4cc;

	height: auto;

	border-bottom: 1px solid #FFF;

}



ul.nice-menu-left > li > a {

  padding: 5px 8px 5px 20px;

  color: #fff;

}



ul.nice-menu-left li ul {

  width: 150px;

  left: -150px;

  top: -1px;

}



ul.nice-menu-left li.menuparent,

ul.nice-menu-left li li.menuparent {

	background-color: #34a4cc;

	background-image: url(../images/arrow-left.png);

	background-repeat: no-repeat;

	background-position: left center;

}



ul.nice-menu-left li.menuparent:hover,

ul.nice-menu-left li li.menuparent:hover {

	background-color: #cae2eb;

	background-image: url(../images/arrow-left.png);

	background-repeat: no-repeat;

	background-position: left center;

}



ul.nice-menu-left a, ul.nice-menu-left ul a {

  padding-left: 14px;

}



/******************************

 HORIZONTAL (down) menus

******************************/



ul.nice-menu-down {

  float: left; /* LTR */

  border: 0;

}



ul.nice-menu-down li {

}



ul.nice-menu-down li li {

	border-top: 0;

	height: auto !important;

	border-bottom: 1px solid #FFF;

}



ul.nice-menu-down ul {

  left: 0; /* LTR */

}



ul.nice-menu-down ul li {

  clear: both;

}



ul.nice-menu-down li ul li ul {

  left: 10.5em; /* LTR */

  top: 45px;

}



ul.nice-menu-down .menuparent a {

  padding-right: 15px; /* LTR */

}



ul.nice-menu-down li.menuparent {

  background: #34a4cc url(../images/arrow-down.png) right center no-repeat; /* LTR */

}



ul.nice-menu-down li.menuparent:hover {

  background: #cae2eb url(../images/arrow-down.png) right center no-repeat; /* LTR */

}



ul.nice-menu-down li li.menuparent {

  background: #cae2eb url(../images/arrow-right.png) right center no-repeat; /* LTR */

}



ul.nice-menu-down li li.menuparent:hover {

  background: #cae2eb url(../images/arrow-right.png) right center no-repeat; /* LTR */

}



/******************************

 Garland-specific CSS

******************************/



/**

 * Global CSS for ALL menu types

 */

ul.nice-menu li {

  margin: 0;

  padding-left: 0; /* LTR */

  background-image: none;

}



#header-region ul.nice-menu li {

  margin: 0;

  /* Padding rules are needed to deal with Garland's header line-height. */

  padding-top: 0.1em;

  padding-bottom: 0.1em;

  background: #eee;

}



#header-region ul.nice-menu ul {

  top: 1.8em;

  left: -1px; /* LTR */

  border: 0;

  border-top: 1px solid #fff;

  margin-right: 0; /* LTR */

}



#header-region ul.nice-menu ul {

  top: 1.7em;

}



/**

 * HORIZONTAL (down) menus

 */

#header-region ul.nice-menu-down li ul li ul {

  left: 12.5em; /* LTR */

  top: -1px;

}



#header-region ul.nice-menu-down li.menuparent {

  background: #cae2eb url(../images/arrow-down.png) right center no-repeat; /* LTR */

}



#header-region ul.nice-menu-down li.menuparent:hover {

  background: #cae2eb url(../images/arrow-down.png) right center no-repeat; /* LTR */

}



#header-region ul.nice-menu-down li li.menuparent {

  background: #cae2eb url(../images/arrow-right.png) right center no-repeat; /* LTR */

}



#header-region ul.nice-menu-down li li.menuparent:hover {

  background: #cae2eb url(../images/arrow-right.png) right center no-repeat; /* LTR */

}



/*

* center the nice_menu

*/

#block-nice-menus-1 {

	float: left;

	position: relative;

	left: 50%;

	margin: 0;

}

#block-nice-menus-1 ul.nice-menu-down {

	position: relative;

	left: -50%;

}

